.navBar {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    
    padding: .5rem 1rem;
    // border-bottom: 1px solid gray;
    background-color: #fff;
    filter: drop-shadow(0px 1px 11px black);
    margin-bottom: 70px;
  
    & > * {
      border-left: 2px solid #e0e0e0;
    }
  
    .inputs {
        flex: 1;
      display: flex;
      padding: .2rem;
      align-items: center;
  
      img {
        width: 2.5rem;
        padding: 0 1rem;
      }
    }
  
  
    button {
      cursor: pointer;
      border: 2px solid #e0e0e0;
      border-bottom: none;
      border-top: none;
      background: none;
      padding: 1rem;
  
      &:hover {
        background-color: rgb(212, 212, 212);
      }
    }
  
    label {
      padding: 1rem;
    }
}

  @media only screen and (max-width: 768px) {
}